AmiKit - Your Modern Retro Experience
  Begin Register Reply Search Statistics AmiKit X  QuickGuide  SATISFIED WITH OUR SUPPORT? 
Online now: Guests - 2
Members - 0
Most users ever online: 605 [18 Apr 2019 18:52]
Guests - 605 / Members - 0
Installation questions AmiKit Support Forum / Installation questions /  
 

Wordworth 7.0 install

 
Author VingtCent
Partaker
#1 Posted: 4 Jan 2008 20:14 Edited by: VingtCent 
Hello,

This is my first message here, I'm a beginner with Amikit but I usualy use OS4 on my A1 xe.

I need help to install Wordworth 7.0.
I have a CD, the install goes well but I cant get it to run (reboot).
I just see the Wordworth screen a few second before the crash.
Is there any tips for install?

thank you,
Vincent.

Author AmiKit
Admin
#2 Posted: 5 Jan 2008 16:42 Edited by: AmiKit 
Hi Vincent and welcome to AmiKit support forum.

I am afraid I won't be able to help you much as I do not own Wordworth. What kind of crash do you experience? The instant reboot or some error message appears before? I would check the Wordworth's manual as it might contain some tips, especially check the Tooltype section (if there is one). The Wordworth icon might contain some configuration tooltypes.

Generally the problems with programs are caused by some patches launched in startup-sequence. Try to use "AmiKit/S/Startup-Sequence.SAFEMODE" as a regular Startup-Sequence. The most of the patches are disabled there. If Wordworth starts, use the regular startup-sequence again and disable the patches one by one until you find out which one collides with Wordworth.

Author VingtCent
Partaker
#3 Posted: 5 Jan 2008 18:12 
Hi and thank you for your work, it is very impressive...

So I tried to boot in a safe mode as you suggest me, but the problem is probably from Wordworth itself.
I think there is only one usefull tooltype: picasso=true.
Anyone use Wordworth here?

Thank you
vincent.

Author AmiKit
Admin
#4 Posted: 5 Jan 2008 19:44 
To eliminate the AmiKit specific environment issue, try to install Wordworth into another pre-configured package, eg. www.amigainabox.co.uk

Or ask at other Amiga forums like www.amigaworld.net or www.amiga.org

Author AmiKit
Admin
#5 Posted: 4 Apr 2008 22:38 Edited by: AmiKit 
I've bought Wordworth 7.0 recently and it installs and runs perfectly.

Just make sure you answer YES when the installer asks whether you have s Picasso or some similar graphics card.

Installation questions AmiKit Support Forum / Installation questions /
 Wordworth 7.0 install

Your Reply Click this icon to move up to the quoted message


 ?
Only registered users are allowed to post here. Please, enter your username/password details upon posting a message, or register first.

 

 
AmiKit Support Forum Powered by Forum Script miniBB ®
 ⇑